# ANT property file for freehep-all.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-all.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP
name=freehep-all
packages=freehep-version.txt, \
         freehep-base.jar, \
         freehep-tools.jar, \
         freehep-hep.jar, \
         freehep-aidajni.jar \
         freehep-psviewer.jar, \
         freehep-heprep.jar, \
         freehep-graphics2d.jar, \
         freehep-graphicsio.jar, \
         freehep-graphicsio-cgm.jar \
         freehep-graphicsio-emf.jar \
         freehep-graphicsio-pdf.jar \
         freehep-graphicsio-ps.jar \
         freehep-graphicsio-svg.jar \
         freehep-graphicsio-swf.jar \
         freehep-graphics3d.jar, \
         freehep-j3d.jar, \
         freehep-hep3d.jar, \
         freehep-demo.jar

